EPN
Écrit par Valérie Martin   
Vendredi, 20 Mai 2011 16:25

ATTENTION - En remplissant vos contributions à l'aide de wwx.taxonweb.be, vous rencontrerez peut-être des problèmes si vous avez fait la mise à jour de Internet expolorer 9 ou FireFox 4.

Pour remplir ses contributions en ligne (taxonweb), Firefox4 n'est pas utilisable... je vous conseille de 

1. De réinstaller le programme BeID si vous utiliser IE9 à l'adresse http://eid.belgium.be/fr/Comment_installer_l_eID/Quick_Install/

ou

2. D'utiliser le navigateur Mozilla FireFox 3.6.

  1. Il faut donc désinstaller FireFox4 à l'aide d'outils tels que CCleaner ou Glary utilities.

  2. Puis, Télécharger  Mozilla Firefox. Rendez vous sur le site http://www.mozilla.com/en-US/firefox/all-older.html

    mozilla1

    • Cliquez French 3.6.17 download (pour Windows)

    mozilla2

    • Cliquez sur <Add to Firefox>

    addonEID

    • Cliquez sur installer
    • redémarrer FireFox

    Pour plus d'explications, consultez le document ci-dessus

    taxonweb1


    Add this to your website